\section{The Postdoc Problem}

One of the most popular variants of the \textit{Secretary Problem} is the \textit{Postdoc Problem}. It was first introduced by Rose in 1982 \cite{rose82}, but the term \textit{Postdoc Problem} was coined later by Vanderbei in 2011 \cite{vanderbei21}. Instead of selecting the best candidate, the interviewer aims to select the second-best among all candidates. Vanderbei showed that rejecting the first half of the candidates and then accepting the first second-best candidate so far is optimal. The chance of winning with this strategy is $k_0(n-k_0)/(n(n-1))$, where $n$ is the number of candidates and $k_0 = \ceil*{n/2}$. This probability converges to $1/4$ as the number of candidates goes to infinity. Thus, it is harder to find the second-best candidate than it is to find the best candidate.
